.neti-confirm-cookie-modal{
    position: fixed;
    bottom: 0;
    display: flex;
    width: 100%;
    /*height: 100px;*/
    z-index: 2000;
    color: black;
    background-color: #dedede;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    opacity: 0.8;
}

.neti-confirm-cookie-content{
    min-height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    margin-right: 330px;
}

.neti-confirm-cookie-content-text{
    font-size: 14px;
}

.neti-confirm-cookie-content-button-submit{
    background-color: #4d5360;
    padding: 8px 40px;
    border-radius: 5px;
    color: white;
    margin-left: 25px;
    cursor: pointer;
}

.neti-confirm-cookie-content-button-submit:hover{
    background-color: #7c7f81
}

@media (max-width: 1212px) {
    .neti-confirm-cookie-content {
        max-width: 100%;
        margin-right: 80px;
    }
}

@media (max-width: 800px) {

    .neti-confirm-cookie-content-text{
        font-size: 12px;
    }

    .neti-confirm-cookie-content {
        max-width: 100%;
        flex-wrap: wrap;
        padding: 5px;
    }

    .neti-confirm-cookie-content-button-submit{
        margin: 5px 5px 2px 0;
        padding: 5px 10px;
        font-size: 12px;
    }

}

@media (max-width: 500px) {
    .neti-confirm-cookie-content{
        margin-right: 10px;
    }

    .neti-confirm-cookie-content-text {
        font-size: 10px;
    }
}
